cancel
Showing results for 
Search instead for 
Did you mean: 

ST-SER 700_2008_1: Add-On Upgrade where ST-P 2008_1_700 in

former_member69568
Participant
0 Kudos

We are installing new solution Manager

We already Imported ST-PI 2008_1_700 .

Now we wanted to upgrade ST-SER 700_2008_1 from 700_2007_1.

But ST-SER 700_2008_1

is demandning ST-PI 2005_1_700 .

but we are at ST-PI 2008_1_700 .

and giving the message as below

"OCS package SAPKITLONB does not match the current software component vector"

in this corner - can we go froward and install ST-SER 700_2008_1 or not

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Same Question Posted under AS Genral for quick wins

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

View Entire Topic
Former Member
0 Kudos

Hi Jyothi,

In this case, please download the ACP package ST-SER_700_2008_1.SAR attached to the SAP note 608277

Then call transaction SAINT and choose Installation Package > Load package > From Front End

This should resolve the issue.

Regards

Amit

former_member69568
Participant
0 Kudos

AMIT.....

Thank U Amit.